@charset "utf-8";
/* CSS Document */

/* CSS Document */
 
 .input_wrapper {
	height: 31px;
	width: 200px;
    background: url(../images/forms/text_box_small.png) no-repeat top left;
}

 .input_wrapper_cur {
	height: 31px;
	width: 200px;
    background: url(../images/forms/text_box_small_cur.png) no-repeat top left;
}

.medium_input_wrapper {
	height: 31px;
	width: 240px;
    background: url(../images/forms/text_box_medium.png) no-repeat top left;
}

.smallfieldcur    {
	height: 30px;
	width: 190px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left:15px;
	background:transparent;
    }


.smallfield    {
	height: 30px;
	width: 190px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left:5px;
	background:transparent;
    }

.mediumfield    {
	height: 30px;
	width: 230px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left:5px;
	background:transparent;
    }
	
.textfield_pre_c    {
	background: url(../images/forms/text_box.png) no-repeat top left;
	height: 31px;
	width: 290px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left:5px;
	padding-right:13px;
    }

.textfield_effect_currency    {
	background: url(../images/forms/text_box_currency.png) no-repeat top left;
	height: 31px;
	width: 290px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	line-height: 30px;
	padding-left: 18px;

    }
	
.select_effect    {
	background: url(../images/forms/text_box.png) no-repeat top left;
	height: 31px;
	width: 200px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	color: #2376b5;
	}


.tarea    {
	height: 60px;
	width: 190px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2376b5;
	padding-left:5px;
    }